/* ************************************************   
Theme Name: Tombowe
Author: Vian
Author URI: http://www.vian.pl
Template: elbrus
*/

@import url("../elbrus/style.css");

.header .navbar-brand {
  line-height: 70px;
}

html .rev-btn.ocend-btn {
	background: #0c81a4 !important;	
}

.home-icons .wpb_column {width: 20%;}
.home-icons .feature-item em {font-size: 13px; color: #888;}

.contact-data p {margin: 0 !important;}

.header .languages { -webkit-transition: all 250ms ease-in-out; -moz-transition: all 250ms ease-in-out; -ms-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out; float: right; margin-top: 20px; margin-left: 15px; }
.header .languages li { float: left; width: 18px; height: 12px; margin-left: 15px; }
.header .languages li a {display: block; width: 100%; height: 100%; text-indent: -55000px; padding: 0; background-image: url(img/flags.png); background-repeat: no-repeat; background-color: transparent; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); opacity: 0.4; }
.header .languages li a:hover, .header .languages li.current a  { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
.header .languages li.lang-pl a { background-position: 0 0; }
.header .languages li.lang-en a { background-position: 0 -12px; }
.header .languages li.lang-de a { background-position: 0 -24px; }
.header .languages li.lang-ru a { background-position: 0 -36px; }
.header .languages li.lang-es a { background-position: 0 -48px; }

@media screen and (max-width: 992px) {
	.header .languages {margin-top: 14px;}	
}

@media screen and (max-width: 767px) {
	.home-icons .wpb_column {width: 100%;}	
}